#include "Loconet.h"
#include <Arduino.h>

#ifndef _csv_str_h
#define _csv_str_h
#include "csv_str.h"
#endif

#ifndef _csvParser_h
#define _csvParser_h
#include "csvParser.h"
#endif
// Limits -> csvParser.h
//#define XDIM 13 //8
//#define YDIM 12 //7
#define  TRACK   9
#define  FELDSX 60
#define  FELDSY 40
#ifdef LOCONET
#define GRD_GRN 1
#define RND_ROT 0
#endif


extern int  GL_rval;
extern char buf;

extern int GL_pixXmax;
extern int GL_pixYmax;

extern uint8_t GL_Bediensperre;

extern uint8_t GL_DKW_abcd;

extern unsigned long int startzeitD;
extern unsigned long int currentT1(void);

extern void  MelderUpdate(uint8_t indicator, uint16_t color);
extern void  SetTurnout(uint16_t AdrData, uint8_t altLage);
extern void  SetTurnout2(uint16_t AdrData, uint8_t altLage);

void DisplayLogo(int fx, int fy);            // Aufruf von/DURCH xx.ino

void TrackLine  (int fx, int fy);
void TrackEnviron (int fx, int fy);
void TrackSlant (int fx, int fy, int corner);
void TrackHLine (int fx, int fy, int corner);
void TurnoutPos(int fx, int fy, int corner, int colour);
void TurnoutDir(int fx, int fy, int Turn, int Colour);
void DrawDiagonalStand(int fx, int fy, int SwStand);
void DrawSwitchStand(int fx, int fy, int SwStand);

void TrackArrow (int fx, int fy, int corner);
bool Gleissperre(int fx, int fy);
void DrawSTurnout(int fx, int fy, int corner);
void DrawTurnout(int fx, int fy, int corner);
void TrackEdge(int fx, int fy, byte Edge);
void TrackLight (int fx, int fy, int Colour);
void StandSig (int fx, int fy, int corner);
void StandHSig(int fx, int fy, int corner);
void CircleSig (int fx, int fy, int corner, int colour);
void ShPicture (int fx, int fy, int corner, byte ShZeichen);
void ShHPicture(int fx, int fy, int corner, byte ShZeichen);
void Linie(int x1, int y1, int x2, int y2, int linecol);
void TurnoutLong(int fx, int fy, int corner, int colour);
void SetTxtPtr(uint8_t x, uint8_t y);

void Init1ADKW(int fx, int fy);
void Draw1ADKW(int fx, int fy, int Lage);
void DrawFw1ADKW(int fx, int fy, int Lage);
void InitDKWabcd(int fx, int fy);
void DrawDKWab(int fx, int fy, int Lage);
void DrawDKWcd(int fx, int fy, int Lage);
void DrawFwDKWab(int fx, int fy, int Lage);
void DrawFwDKWcd(int fx, int fy, int Lage);
void     SetLageDKWcd(int fx, int fy, int neuLage);
uint8_t  GetLageDKWcd(int fx, int fy);
uint16_t GetAdrDatDKWcd(int fx, int fy);
uint8_t  GetSwapDW(int fx, int fy);

extern void FeldFarbe (byte fx, byte fy, int colour);
extern void FeldFarbe2(byte fx, byte fy, int colour);

#ifndef LOCONET
extern void WR2Queue(uint8_t Hadr, uint8_t Ladr, uint8_t Val, uint8_t swDel);
extern void toQueue(uint16_t Adr, uint8_t Lage1, uint8_t Lage2, uint8_t Swap2_1);
#else
extern void requestSwitch(int address, byte dir, byte wdelay);
#endif
extern uint8_t LageDW(int fx, int fy);

extern void delayS2(void);

extern uint8_t  StpM[][XDIM + 1];
extern uint16_t StpA[][XDIM + 1];

extern char TextBackGrnd[];
extern char TextColourBl[];
extern char TextFont[];
extern char TextOrigin[];
extern char bingo[];
